using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class Comenzar : MonoBehaviour {

    void OnMouseDown()
    {
        Debug.Log("pulsado boton comenzar");
        SceneManager.LoadScene("main");
    }
}
